services:
  portainer:
    image: portainer/portainer-ce:latest
    restart: always
    ports:
      - "10.99.0.1:9443:9443"
    volumes:
      - "/run/user/1000/docker.sock:/var/run/docker.sock:ro"
      - "./data:/data"
    networks:
      - web
networks:
  web:
    external: true
